Subject: bug#66531: [PATCH] ftw: Fix getuid-or-false, getgid-or-false macros.

From: Mike Gran <[email-masked]>
Date: Fri, 13 Oct 2023 17:30:06 +0000 (UTC)

> Both macros were missing a quote for the procedure call, causing the
> actual return value to be compiled into the ftw.go, instead of the
>procedure call.  Snippet from disassembly of ftw.go does confirm that:

Looks good to me.

If you don't have commit approval, I can take the action to commit it,
and write a test case, since I was the one who broke it back in 2021.

Mike Gran